# Mail optional follower notification

This module adds the possibility to choose if you want to automatically notify followers on mail.compose.message. By default, Odoo notify automatically all followers.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to use the checkbox near “Followers of the document and” on mail.compose.message:

This field it’s initialized to true to keep the standard behavior.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ACSONE SA/NV

## Contributors

- Adrien Peiffer <adrien.peiffer@acsone.eu>
- Laurent Mignon <laurent.mignon@acsone.eu>
- Andrea Stirpe <a.stirpe@onestein.nl>
- Robin Goots <robin.goots@dynapps.be>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/social project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.